#ifndef PROMPT_FOR_PIN_1_H_
#define PROMPT_FOR_PIN_1_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "prompt_for_pin_a.h"
#include <iostream>

class prompt_for_pin_1 : public prompt_for_pin_a {

public:

	prompt_for_pin_1();
	~prompt_for_pin_1();

	bool virtual prompt_for_pin( Data* data_ );

};

#endif /*PROMPT_FOR_PIN_1_H_*/
